@import url("https://fonts.googleapis.com/css?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
/* Base colors */
/* Transitions */
.accessibility {
  background-color: #fff;
  color: #000;
}

a:focus, button:focus {
  outline: #558B2F inset 3px !important;
  outline-offset: 5px !important;
}

a:not(.btn) {
  color: #2E7D32;
}
a:not(.btn):focus, a:not(.btn):hover {
  text-decoration: underline !important;
}

.cart-count {
  background-color: #5D4037 !important;
}

#breadcrumb-section .breadcrumb .breadcrumb-item {
  color: #333 !important;
  opacity: 1 !important;
}
#breadcrumb-section .breadcrumb .breadcrumb-item a {
  color: #333 !important;
}
#breadcrumb-section .breadcrumb .breadcrumb-item:not(.active) {
  text-decoration: underline;
}

footer.bg-primary {
  background-color: #2E7D32 !important;
}

.btn:focus {
  box-shadow: inset 0 -60px 1px 0 rgba(0, 0, 0, 0.3) !important;
}

.video iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 2000/1333;
}
